import {GET} from "@/shared/api/apiClient";
import {PAGE_POLICY} from "@/shared/constants";

export const getPolicy = async ()=>{
  const {data} = await GET<{data: {
    name: string
    body: string
    }}>(PAGE_POLICY)
  return data
}